image:
  tag: 7.5.0-alpine

ingress:
  enabled: true
  host: "varnish.vehicle-positions.k8s-local"
  ingressClass: "nginx-local"
  annotations:
    nginx.ingress.kubernetes.io/default-backend: output-gateway-v2-vp

resources:
  limits:
    cpu: 250m
    memory: 300Mi
  requests:
    cpu: 50m
    memory: 200Mi

varnishSize: 250M

vcl:
   default.vcl: |-
     vcl 4.1;
     
     backend default {
         .host = "output-gateway-v2-vp.vehicle-positions.svc.cluster.local";
         .port = "3000";
     }
     
#     sub vcl_backend_response {
#       set beresp.ttl = 5s;
#     }
